name: /Users/shawkmasboob/Desktop/topological_machine_learning/envs
channels:
  - conda-forge
  - defaults
dependencies:
  - appnope=0.1.0=py38h32f6830_1001
  - astroid=2.3.3=py38_1
  - attrs=19.3.0=py_0
  - backcall=0.1.0=py_0
  - bleach=3.1.4=pyh9f0ad1d_0
  - ca-certificates=2019.11.28=hecc5488_0
  - certifi=2019.11.28=py38h32f6830_1
  - cycler=0.10.0=py_2
  - cython=0.29.16=py38hc84c608_0
  - dbus=1.13.6=h2f22bb5_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py38h32f6830_1001
  - expat=2.2.9=h4a8c4bd_2
  - freetype=2.10.1=h8da9a1a_0
  - gettext=0.19.8.1=h46ab8bc_1002
  - glib=2.58.3=py38h338c551_1003
  - hopcroftkarp=1.2.4=py_0
  - icu=64.2=h6de7cb9_1
  - importlib-metadata=1.6.0=py38h32f6830_0
  - importlib_metadata=1.6.0=0
  - ipykernel=5.2.0=py38h23f93f0_1
  - ipython=7.13.0=py38h32f6830_2
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.1=py_0
  - isort=4.3.21=py38h32f6830_1
  - jedi=0.16.0=py38h32f6830_1
  - jinja2=2.11.1=py_0
  - joblib=0.14.1=py_0
  - jpeg=9c=h1de35cc_1001
  - jsonschema=3.2.0=py38h32f6830_1
  - jupyter=1.0.0=py_2
  - jupyter_client=6.1.2=py_0
  - jupyter_console=6.1.0=py_1
  - jupyter_core=4.6.3=py38h32f6830_1
  - kiwisolver=1.2.0=py38ha0d09dd_0
  - krb5=1.16.4=h1752a42_0
  - lazy-object-proxy=1.4.3=py38h64e0658_2
  - libblas=3.8.0=16_openblas
  - libcblas=3.8.0=16_openblas
  - libclang=9.0.1=default_hf57f61e_0
  - libcxx=9.0.1=1
  - libedit=3.1.20170329=hcfe32e1_1001
  - libffi=3.2.1=h4a8c4bd_1007
  - libgfortran=4.0.0=2
  - libiconv=1.15=h0b31af3_1006
  - liblapack=3.8.0=16_openblas
  - libllvm9=9.0.1=ha1b3eb9_0
  - libopenblas=0.3.9=h3d69b6c_0
  - libpng=1.6.37=hbbe82c9_1
  - libpq=12.2=h554dc5a_0
  - libsodium=1.0.17=h01d97ff_0
  - llvm-openmp=9.0.1=h28b9765_2
  - mako=1.1.0=py_0
  - markdown=3.2.1=py_0
  - markupsafe=1.1.1=py38h64e0658_1
  - matplotlib=3.2.1=0
  - matplotlib-base=3.2.1=py38h1300a51_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py38h0b31af3_1000
  - more-itertools=8.2.0=py_0
  - nbconvert=5.6.1=py38_0
  - nbformat=5.0.4=py_0
  - ncurses=6.1=h0a44026_1002
  - notebook=6.0.3=py38_0
  - nspr=4.20=h0a44026_1000
  - nss=3.47=hc0980d9_0
  - numpy=1.18.1=py38h1f821a2_1
  - openssl=1.1.1f=h0b31af3_0
  - packaging=20.1=py_0
  - pandoc=2.9.2=0
  - pandocfilters=1.4.2=py_1
  - parso=0.6.2=py_0
  - pcre=8.44=h4a8c4bd_0
  - pdoc3=0.7.2=py_0
  - persim=0.1.2=1
  - pexpect=4.8.0=py38h32f6830_1
  - pickleshare=0.7.5=py38h32f6830_1001
  - pip=20.0.2=py_2
  - pluggy=0.13.1=py38_0
  - prometheus_client=0.7.1=py_0
  - prompt-toolkit=3.0.5=py_0
  - prompt_toolkit=3.0.5=0
  - ptyprocess=0.6.0=py_1001
  - py=1.8.1=py_0
  - pygments=2.6.1=py_0
  - pylint=2.4.4=py38_0
  - pyparsing=2.4.6=py_0
  - pyqt=5.12.3=py38he22c54c_1
  - pyrsistent=0.16.0=py38h64e0658_0
  - pytest=5.4.1=py38h32f6830_0
  - python=3.8.2=hd5f0129_5_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pyzmq=19.0.0=py38h1fcdcd6_1
  - qt=5.12.5=h514805e_3
  - qtconsole=4.7.2=pyh9f0ad1d_0
  - qtpy=1.9.0=py_0
  - readline=8.0=hcfe32e1_0
  - ripser=0.4.1=py38ha1b3eb9_1
  - scikit-learn=0.22.2.post1=py38h3dc85bc_0
  - scipy=1.4.1=py38h38b60c6_2
  - send2trash=1.5.0=py_0
  - setuptools=46.1.3=py38h32f6830_0
  - six=1.14.0=py_1
  - sqlite=3.30.1=h93121df_0
  - terminado=0.8.3=py38h32f6830_1
  - testpath=0.4.4=py_0
  - tk=8.6.10=hbbe82c9_0
  - tornado=6.0.4=py38h64e0658_1
  - traitlets=4.3.3=py38h32f6830_1
  - wcwidth=0.1.9=pyh9f0ad1d_0
  - webencodings=0.5.1=py_1
  - wheel=0.34.2=py_1
  - widgetsnbextension=3.5.1=py38_0
  - wrapt=1.12.1=py38h64e0658_1
  - xz=5.2.4=h0b31af3_1002
  - zeromq=4.3.2=h6de7cb9_2
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h0b31af3_1006
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtwebengine==5.12.1
prefix: /Users/shawkmasboob/Desktop/topological_machine_learning/envs

